AMAROK(1)

NAME
amarok - An audio player for TDE

SYNOPSIS
amarok [Qt-options] [TDE-options] [URL(s)]

DESCRIPTION
amaroK is a multimedia player based on the soundserver-independent framework. There are many media players around these days, true. What's missing from most players is a user interface, that doesn't get in the way of the user.

OPTIONS

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Qt options:

  --display <displayname>
Use the X-server display 'displayname'.

--session <sessionId>
    Restore the application for the given 'sessionId'.

--cmap
    Causes the application to install a private color map on an 8-bit display.

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification.

--nograb
    tells Qt to never grab the mouse or the keyboard.

--dograb
    running under a debugger can cause an implicit --nograb, use --dograb to override.

--sync
    switches to synchronous mode for debugging.

--fn, --font <fontname>
    defines the application font.

--bg, --background <color>
    sets the default background color and an application palette (light and dark shades are calculated).

--fg, --foreground <color>
    sets the default foreground color.

--btn, --button <color>
    sets the default button color.

--name <name>
    sets the application name.

--title <title>
    sets the application title (caption).

--visual TrueColor
    forces the application to use a TrueColor visual on an 8-bit display.

--inputstyle <inputstyle>
    sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root.

--im <XIM server>
    set XIM server.

--noxim
    disable XIM.

--reverse
    mirrors the whole layout of widgets.

  TDE options:

  --caption <caption>
Use 'caption' as name in the titlebar.

--icon <icon>
    Use 'icon' as the application icon.

--miniicon <icon>
    Use 'icon' as the icon in the titlebar.

--config <filename>
    Use alternative configuration file.

--dcopserver <server>
    Use the DCOP Server specified by 'server'.

--nocrashhandler
    Disable crash handler, to get core dumps.

--waitforwm
    Waits for a WM_NET compatible windowmanager.

--style <style>
    sets the application GUI style.

--geometry <geometry>
    sets the client geometry of the main widget.

  Arguments:

  URL(s) Files/URLs to Open

  Options:

  -r, --previous
Skip backwards in playlist

-p, --play
    Start playing current playlist

-s, --stop
    Stop playback

--pause
    Pause playback

-f, --next
    Skip forwards in playlist

  Additional options:

  -e, --enqueue
Enqueue Files/URLs

SEE ALSO
Full user documentation is available through the TDE Help Center. You can also enter the URL help:/amarok/ directly into konqueror or you can run `khelpcenter help:/amarok/' from the command-line.

AUTHORS
Christian Muehlhaeuser <chris@chris.de>
Mark Kretschmann <markey@web.de>
Max Howell <max.howell@methylblue.com>
Stanislav Karchebny <berk@upnet.ru>
Please use http://bugs.trinitydesktop.org to report bugs, do not mail the authors directly.

OTHER
This manual page was written by Alejandro Exojo <suy@badopi.org> for the Debian system (but may be used by others).